@charset "utf-8";

/* CSS Document */



#featured_content_first_level {

	padding: 0 28px;

	width: 924px; /*TOTAL: 980px*/

	position:relative;

}



	#main_banners_container {

		position: relative;

	}



		#main_banners {

			margin: 0 0 16px 0;

			/*border-bottom: 3px solid #f16000;*/

			width: 924px;

			height: 240px;

		}

		

			.main_single_banner {

				position: relative;

				width: 924px;

			}

			

				.main_single_banner_img {

					width: 572px;

					height: 240px;

					position:absolute;

					top: 0;

					left: 0;

				}

				

				.main_single_banner_info {

					width: 411px;

					height: 240px;

					position:absolute;

					top: 0;

					right: 0;

					background:url(../../images/main_banner_info_bg.jpg);

				}

					

					.main_single_banner_info p{

						width: 360px;

						position:absolute;

						top: 60px;

						left: 30px;

					}

					

		#main_banners_nav {

			position:absolute;

			bottom: 20px;

			right: 10px;

			z-index:10;

		}

		

			#main_banners_nav a {

				border: 1px solid #fff;

				background: #f7811f;

				margin: 0 5px;

				padding: 3px 5px;

			}

			

			#main_banners_nav a:hover {

				background: #ea0;

			}

			

			#main_banners_nav a.activeSlide { background: #ea0 }

			#main_banners_nav a:focus { outline: none; }

	

	#featured_news {

		margin: 0 0 16px 0;

		padding: 8px;

		width: 908px; /**TOTAL: 924px*/

		height: 280px;

		background:#f5f5f5;

	}

	

		#main_featured_news {

			margin: 0 4px 0 0;

			width: 481px;

			height: 276px;

			float:left;

			position:relative;

		}

		

			#main_featured_news div{

				padding: 10px;

				width: 461px; /*TOTAL: 481px*/

				height: 54px; /*TOTAL: 74px*/

				background:url(../../images/black_transparent_bg.png);

				position: absolute;

				bottom: 0;

			}

			

				#main_featured_news div h3{

					margin: 8px 0 0 0;

				}

			

		.jcarousel-skin-news_list {

			width: 423px;

			height: 276px;

			/*background:#66CC00;*/

			float:left;

		}

		

		/*

			.jcarousel-skin-news_list .jcarousel-container {

				float: left;

			}

			

			.jcarousel-skin-news_list .jcarousel-list {

				padding: 12px 28px;

				width: 367px; /*TOTAL: 423px*/

				/*height: 206px; /*TOTAL: 230px*//*

				background: url(../../images/featured_news_list_bg.jpg);

				float:left;

				overflow:hidden;

			}

			

				.jcarousel-skin-news_list .jcarousel-list li {

					margin: 0 0 16px 0;

					width: 367px;

					float:left;

				}

				

					.jcarousel-skin-news_list .jcarousel-list li h3 {

						margin: 0 0 11px 0;

					}*/

			

		

			#featured_news_nav_up {

				width: 423px;

				height: 23px;

				background:url(../../images/featured_news_nav_up.jpg);

				float:left;

			}

			

				#featured_news_list_title {

					margin: 3px 0 0 6px;

					float:left;

				}

				

				#featured_news_rss {

					margin: 5px 5px 0 0;

					width: 80px;

					height: 18px;

					text-align:right;

					float:right;

				}

			

			#featured_news_nav_down {

				width: 423px;

				height: 23px;

				background:url(../../images/featured_news_nav_down.jpg);

				float:left;

			}

			

				

#featured_content_second_level {

	border-top: 3px solid #e1e1e1;

	padding: 23px 28px 28px 28px;

	width: 924px; /*TOTAL: 980px*/

	background:#eee;

}



	#featured_publications_labor {

		margin: 0 24px 0 0;

		width: 280px;

		float:left;

	}

	

		#featured_oacnudh_labor {

			border-bottom: 1px dotted #ccc;

			padding: 0 0 28px 0;

		}

		

			#featured_oacnudh_labor h2{

				margin: 0 0 12px 0;

			}

		

	

		#featured_oacnudh_publications {

			margin: 28px 0 0 0;

			padding: 0 0 22px 0;

		}

		

			#featured_oacnudh_publications h2 {

				margin: 0 0 8px 0;

				float:left;

			}

		

			#featured_publication {

				margin: 6px 0 0 0;

				border-bottom: 1px dotted #ccc;

				padding: 0 0 8px 0;

				width: 280px;

				float:left;

			}

		

				#featured_publication_category {

					margin: 0 6px 0 0;

					padding: 5px 5px 5px 0;

					width: 81px; /*TOTAL: 94px*/

					float:left;

					background-color:#ccc;

					-moz-border-radius: 3px;

					-webkit-border-radius: 3px;

				}

			

				#featured_publication_content {

					width: 186px;

					float:left;

				}

			

					#featured_publication_content img {

						margin: 0 9px 9px 0;

						width: 50px;

						float:left;

					}

				

		

	#featured_oacnudh_media {

		margin: 0 32px 0 0;

		width: 360px;

		float: left;

	}

	

		#featured_oacnudh_mapa {

			border-bottom: 1px dotted #ccc;

			padding: 0 0 28px 0;

		}

	

			#featured_oacnudh_mapa h2{

				margin: 0 0 18px 0;

			}

			

			#featured_oacnudh_mapa div{

				border: 3px solid #fff;

				width: 334px;

				height: 216px;

			}

			

			#featured_oacnudh_mapa ul{

				padding: 10px 0 0 10px;

				width: 330px;

				height: 49px;

				background-color: #192c4a;

				list-style-type:circle;

			}

			

				#featured_oacnudh_mapa ul li {

					margin-left: 16px;

				}

		

		#featured_oacnudh_video {

			margin: 28px 0 0 0;

			padding: 0 0 22px 0;

		}

		

			#featured_oacnudh_video h2{

				margin: 0 0 12px 0;

			}

			

			#featured_oacnudh_video iframe{

				margin: 0 0 12px 0;

			}

		

			

			

	#featured_banners {

		width: 228px;

		float: left;

	}

	

		.featured_banner {

			margin: 0 0 20px 0;

		}



	

.news_list_single_item {
	border-bottom: 1px dotted #ccc;
	padding: 10px 0;
	width: 638px; /*TOTAL: 676px*/
	float:left;
}

@media (max-width: 767px){
.news_list_single_item {
	width: 100%;
}
}

	.news_list_single_item a {
		display:block;
		padding: 2px 0;
	}

	.news_list_single_item a:hover, .news_list_single_item a:visited:hover {
		background: #f3f2f2;
	}
	

.events_list_single_item {
	border-bottom: 1px dotted #ccc;
	padding: 10px 0;
	width: 638px; /*TOTAL: 676px*/
	float:left;
}

.pub_list_single_item {
	border-bottom: 1px dotted #ccc;
	padding: 10px 0;
	width: 638px; /*TOTAL: 676px*/
	float:left;
	vertical-align:top;
}

@media (max-width: 767px){
.pub_list_single_item {
	width: 100%;
}
}

	.pub_list_single_item a {
		display:block;
		padding: 2px 0;
		float:left;
		width:638px;
	}
	
	@media (max-width: 767px){
	.pub_list_single_item a {
		width:100%;
	}
	}

	.pub_list_single_item a:hover, .pub_list_single_item a:visited:hover {
		background: #ddd;
	}

	.pub_list_single_item img {
		margin: 0 2px 0 0;
		float:left;
	}
	
.pagination_container{
	text-align:left;
}

.pagination {
clear:both;
padding:30px 0;
position:relative;
text-align:center;
font-size:11px;
line-height:13px;
}

.pagination span {
font-family:"Roboto",sans-serif;
margin: 0 2px 0 0;
font-size:14px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}

.pagination a {
display:inline-block;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}

.pagination a:hover{
color:#fff;
background: #3279BB;
}

.pagination .current{
padding:4px 9px 2px 9px;
font-size:14px;
background: #3279BB;
color:#fff;
}